View Issue Details

IDProjectCategoryView StatusLast Update
0001994SymmetricDSBugpublic2014-09-30 10:18
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.8 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001994: Time columns in postgres should be captured as time only. Date is currently captured which breaks the postgres bulk loader
DescriptionTime columns in postgres should be captured as time only. Date is currently captured which breaks the postgres bulk loader
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b4846fd5

2014-09-26 09:51:06

chenson

Details Diff
0001994: Time columns in postgres should be captured as time only. Date is currently captured which breaks the postgres bulk loader
0001994
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2014-09-26 09:50 chenson New Issue
2014-09-26 09:50 chenson Status new => assigned
2014-09-26 09:50 chenson Assigned To => chenson
2014-09-26 09:51 chenson Status assigned => resolved
2014-09-26 09:51 chenson Fixed in Version => 3.6.9
2014-09-26 09:51 chenson Resolution open => fixed
2014-09-26 10:00 chenson Changeset attached => SymmetricDS 3.6 r8758
2014-09-26 10:00 chenson Changeset attached => SymmetricDS trunk r8759
2014-09-30 10:18 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b4846fd5